49 评论

LanceM

8.0.24不支持?

0 0 2021-06-03 14:37

Carly

mysql8仅支持8.0.11,8.0.16,8.0.20版本

0 0 2021-11-19 10:38

yzm649982

10.2.14-MariaDB 这个版本不知道能不能连上,目前是连接成功但是数据无法导入

0 0 2021-06-02 16:31

用户fErPf6923523

导入不进去呀 一直卡着呢

0 0 2021-06-02 11:29

用户m2661468

MySQL 10.4.15-MariaDB 连接驱动在哪下载呀

0 0 2021-04-07 19:40

Carly

抱歉,这不在支持的外接数据库范围内

0 0 2021-04-29 17:23

liuyun164

外接数据库和内置数据库同时存在是什么关系?

0 0 2021-02-23 14:37

Carly

您在数据决策系统>管理系统>系统管理>常规页面中,可以看到外接数据库选项
若显示「待配置」,则系统使用的是内置数据库。
否则使用的是外接数据库,内置未使用。

0 0 2021-04-29 17:25